Getting Started Guide

Overview
Autodesk Quantity Takeoff Getting Started Guide >
Expand All
Collapse All
Getting Started Guide

Welcome to Autodesk Quantity Takeoff (QTO).

QTO gives you the tools to perform digital quantity takeoff, which is faster, easier, and more accurate than manual methods.

Use the exercises in this guide to learn how to use QTO by following a typical workflow. You can follow this workflow when you create your own takeoff projects.

Topics in this section

  • Overview
  • Creating a Project
  • Exploring QTO
  • Organizing Your Project
  • Creating Takeoff Items
  • Performing Quantity Takeoff
  • Viewing and Validating Takeoff Data
  • Creating and Viewing Reports
  • Exporting Takeoff Data
  • Publishing a Project to a DWF File
Please send us your comments about this page


Overview

Getting Started Guide
Getting Started Guide
Creating a Project
Autodesk Quantity Takeoff Getting Started Guide > Getting Started Guide >
Expand All
Collapse All
Overview

Using QTO, you can combine multiple sources of two-dimensional (2D) and three-dimensional (3D) design data and generate quantity takeoff to create a cost estimate. Both DWF and non-DWF files can be used as source files. All data associated with a given estimate is stored in a QTO project.

DWF Files

DWF stands for Design Web Format™, which is an open, secure file format developed by Autodesk. Using DWF, you can combine rich 2D and 3D design data, as well as other project-related files, into a single, highly compressed file. You can use DWF files (and DWFx files) that are published from several design applications. Because of variations in publishing methods, the source application of the DWF file determines the level of automatic takeoff functionality that will be available when you import the file into QTO.

Non-DWF Files

Non-DWF files that can be used in QTO include PDF files, DWG files, and image files, such as JPG, TIF, and GIF. To import DWG files, you must have DWG TrueView™ installed. DWG TrueView is included as an installation option on the QTO product DVD.

TipOptimize PDF files for use in QTO by using the image settings within the PDF print driver to downsample all images to below 150 ppi. The default setting of 300 ppi is optimized for printer output, not on-screen display, so it will not deliver optimal performance for importing and displaying PDF images in QTO. For best results, test your PDF output in QTO and, if necessary, make adjustments to downsampling and compression settings to publish clear images at the smallest possible file size. (Downsampling reduces file size; compression reduces files size and can affect image clarity.)

Takeoff Methods

QTO provides a comprehensive set of takeoff tools for use with 3D DWF models, 2D DWF sheets, and non-DWF files. Tool availability is determined by the types of files you use. If you work with model-based 2D and 3D DWF files, you can use either automatic takeoff tools or manual takeoff tools. If you work with DWG and image files, such as PDFs and TIFs, only manual tools are available.

  • Automatic takeoff tools: For use with 3D DWF models and 2D DWF sheets. Using the design data embedded in the DWF files by publishing applications, these tools create takeoff data automatically.
  • Manual takeoff tools: For use with 2D DWF sheets and non-DWF files (DWGs, PDFs, TIFs, GIFs, and JPGs). These tools create takeoff data by measuring drawing geometry that you select or manually trace on a sheet.
    NoteManual takeoff is sometimes called on-screen takeoff.


Creating a Project

Overview
Getting Started Guide
Exploring QTO
Autodesk Quantity Takeoff Getting Started Guide > Getting Started Guide >
Expand All
Collapse All
Creating a Project

The first step in using QTO is to create a project. A QTO project is a collection of drawing files and takeoff items that yield the material quantities needed for a construction or renovation job.

Drawing files can include both DWF and non-DWF files. Takeoff items are typically organized in a catalog, grouped by disciplines, divisions, trades, or other categories.

In this exercise, you create a project and import a set of Revit® Architecture plans to use in subsequent exercises.

  1. Start QTO.

    When you start QTO for the first time, the Quick Start dialog displays.

  2. In the Quick Start dialog, click New Project.

    NoteIf the Quick Start dialog does not display, click File menu [image] New.
  3. In the Project Setup Wizard dialog, on the Name Project page, for Name, enter Basic Takeoff.

    For Path, accept the default of My Documents, or click Browse and select a different location for the project.

  4. Click Next.
  5. On the Project Settings page, for Unit System, verify that Imperial is selected.
  6. For Currency, verify that $, USD (U.S. dollars) is selected.

  7. Click Next.
  8. On the Select Catalog page, for Catalog, select Browse.

    Catalogs define the organizational structure of your project. They typically contain groups of takeoff items that define the materials for which you will create takeoff measurements.

  9. In the Import Catalog dialog, navigate to C:\Program Files\Autodesk\Autodesk Quantity Takeoff 2011\Help\Getting Started (Imperial), select Getting Started.att, and click Import.

  10. Click Next.
  11. On the Import Files page, under Drawings/Models, click Add.
  12. In the Import Sheets & Models dialog, navigate to C:\Program Files\Autodesk\Autodesk Quantity Takeoff 2011\Help\Getting Started (Imperial), select only the QTO Dormitory files with a .dwf extension, and click Import.

    The selected files display on the Import Files page.

  13. Click Finish.

    The project is created, and a message notifies you that the project is ready to use.

  14. Click Close.

    The project opens. Because you selected a catalog to import, QTO now gives you the opportunity to specify the exact catalog content to import.

  15. In the Select Items to Import dialog, expand Interiors, and then expand Interior Doors to see the items in this subgroup.

    You can control the content of your project catalog at any level of the hierarchy. If you clear the Interiors check box, the Interiors group and all its subgroups and items will be excluded from the catalog you import. If you clear the Interior Doors check box, only this subgroup and its items will be excluded. If you clear an interior door item, only that item will be excluded from the project catalog; all other interior door items will be included.

  16. Retain checkmarks at all levels of the Interiors group.

    You need the Interiors group, subgroups, and items for your sample project. However, the Existing Conditions group is not needed.

  17. Clear the check box for Existing Conditions to exclude this group from your project, and click OK.

    The catalog import is complete.

  18. Click the Takeoff palette on the left side of the QTO window, and expand Interiors\Interior Doors.

    The Takeoff palette is where you store and manage all takeoff data for a project. When you import a catalog, the Takeoff palette is populated with groups, subgroups, and items that are derived from the catalog. The catalog structure forms the organizational model for your takeoff project.

    In a later exercise, you refine the catalog in preparation for creating takeoff.


Exploring QTO

Creating a Project
Getting Started Guide
QTO Window
Autodesk Quantity Takeoff Getting Started Guide > Getting Started Guide >
Expand All
Collapse All
Exploring QTO

The following topics introduce you to the default QTO user interface and describe options for customizing it to best suit your needs.

TipIf you are already familiar with the QTO user interface, skip to Organizing Your Project to continue working in your newly created project.

Topics in this section

  • QTO Window
  • Menu Bar
  • Toolbar
  • Canvas
  • Palettes
  • Cross-Selection of Objects
  • Setting Up Your Workspace


QTO Window

Exploring QTO
Exploring QTO
Menu Bar
Autodesk Quantity Takeoff Getting Started Guide > Getting Started Guide > Exploring QTO >
Expand All
Collapse All
QTO Window

By default, the toolbar is docked at the top of the QTO window, the Workbook is docked at the bottom, and frequently used palettes display as tabs at the left of the window. In the following illustration, the default window is populated with takeoff data you create by doing the exercises in this guide.


Menu Bar

QTO Window
Exploring QTO
Toolbar
Autodesk Quantity Takeoff Getting Started Guide > Getting Started Guide > Exploring QTO >
Expand All
Collapse All
Menu Bar

The menu bar at the top of the QTO window gives you access to all available actions. Clicking a menu bar item displays a set of related commands.


Toolbar

Menu Bar
Exploring QTO
Canvas
Autodesk Quantity Takeoff Getting Started Guide > Getting Started Guide > Exploring QTO >
Expand All
Collapse All
Toolbar

Directly below the menu bar, the toolbar provides all the tools you need to navigate sheets and models, create takeoff data, and add markup. Using the takeoff tools, you can measure lengths and area, as well as count objects in project drawings.

If there are multiple tools grouped under one tool icon, click [image] next to the icon to display all options.

When you select a tool, tool options are displayed below the tool on the Contextual Tools palette. For example, if you select the Polyline Linear Takeoff tool, you can specify the segment type (line or arc), the method for handling continuously drawn segments (as a single takeoff measurement or as individual takeoff measurements), and the color and opacity applied to the markup.

General Tools

Select. Selects geometry on a sheet or model.

Pan. Moves a sheet or model on the canvas.

Zoom Tools

Zoom. Zooms in and out on a sheet or model.

Zoom Rectangle. Zooms in to a specified rectangular area on a sheet.

TipFrom a zoomed view, double-click a Zoom tool to fit the content to the window. The result is the same as clicking View menu [image] Fit to Window.

Rotate Tools

Turntable. Used to change the position of a 3D model, with the Z axis constrained.

Orbit. Used to change the position of a 3D model, allowing movement in any direction.

Automatic Takeoff Tools

Model Takeoff. Extracts the object tree from a 3D model and adds it to the Takeoff palette.

Search Takeoff. Searches for and creates takeoff for all geometry that matches user-defined search criteria.

Single-Click Auto Takeoff. Measures a single piece of geometry in rich DWF sheets with published attributes.

Linear Takeoff Tools (Manual)

Single-Click Linear Takeoff. Measures a single piece of linear geometry in rich DWF sheets.

Polyline Linear Takeoff. Yields a linear measurement of one or more line or arc segments.

Rectangle Linear Takeoff. Yields a linear measurement from rectangular geometry.

Ellipse Linear Takeoff. Yields a linear measurement from elliptical geometry.

Area Takeoff Tools (Manual)

Polyline Area Takeoff. Yields an area measurement from a closed polyline made up of line or arc segments.

Rectangle Area Takeoff. Yields an area measurement from rectangular geometry.

Ellipse Area Takeoff. Yields an area measurement from elliptical geometry.

Count Takeoff Tool (Manual)

Count Takeoff. Counts takeoff objects.

Backout Takeoff Tools (Manual)

Polyline Backout Takeoff. Removes a takeoff measurement from a closed polyline area.

Rectangle Backout Takeoff. Removes takeoff measurements from rectangular geometry.

Ellipse Backout Takeoff. Removes takeoff measurements from elliptical geometry.

Count Backout Takeoff. Removes count takeoff.

Markup Tools

Shape. Adds markup shapes to a sheet. Options include Line, Polyline, Rectangle, and Ellipse.

Text. Adds markup text to a sheet.

Callout. Adds a callout to a sheet.

Stamp. Adds a stamp to a sheet.


Canvas

Toolbar
Exploring QTO
Palettes
Autodesk Quantity Takeoff Getting Started Guide > Getting Started Guide > Exploring QTO >
Expand All
Collapse All
Canvas

The canvas is the large area in the middle of the QTO window, which displays the sheet or 3D model selected on the Documents palette. On the canvas, you create takeoff from sheets and models, annotate sheets using markup tools, and validate the completed takeoff data.

When displaying a 3D model, the canvas contains an additional screen element that is not displayed with sheets: the ViewCube. Click the ViewCube to switch between standard and isometric views of your model. Use the compass ring on the ViewCube to orbit the model in any direction.


Palettes

Canvas
Exploring QTO
Documents Palette
Autodesk Quantity Takeoff Getting Started Guide > Getting Started Guide > Exploring QTO >
Expand All
Collapse All
Palettes

Project documents, takeoff data, and the tools you use to organize and view documents and data are arranged on palettes that display as tabs on the left side of the QTO window by default. Put the cursor on a tab to display the palette. If a palette is not shown in the QTO window, you can access it on the Window menu.

Topics in this section

  • Documents Palette
  • Takeoff Palette
  • Properties Palette
  • Navigator Palette
  • Model Palette
  • Contextual Tools Palette
  • Bookmarks Palette
  • Layers Palette
  • Search Palette
  • Workbook


Documents Palette

Palettes
Palettes
Takeoff Palette
Autodesk Quantity Takeoff Getting Started Guide > Getting Started Guide > Exploring QTO > Palettes >
Expand All
Collapse All
Documents Palette

The Documents palette is where you store and organize all sheets, models, and images for your project. The document you select on the Documents palette displays on the canvas.

Project documents are organized in a folder structure that is similar to the navigation tree in Windows® Explorer®. You can add, rename, and delete folders to organize project documents. In the following illustration, the Documents palette contains the folder structure that is created when you import files for the Basic Takeoff project in this guide. In a later exercise, you reorganize the folders and documents.

Takeoff indicators [image] display on document icons to identify sheets and models that contain takeoff data. The amount of takeoff contained in each document is displayed in the Takeoff column on the Documents palette. The values in the Takeoff column represent the sum of manual takeoff and visible automatic takeoff for each sheet and model. Automatic takeoff that is present in multiple views is counted for each document in which it is visible.

The check box in the Legend column controls the visibility of sheet legends. A legend is a reference table on a drawing sheet that lists and defines the colors used for takeoff markup on the sheet. You can add a legend to any 2D sheet in a QTO project.

View Options

On the Documents palette, click [image] [image] View Options to access the display options:

  • Large Thumbnails: Displays a scaled-down image to the left of the sheet name. Thumbnails can serve as a graphical index, making it easier to visually scan and recognize images.

  • Small Thumbnails: Displays a reduced-size thumbnail image to the left of the sheet name.

  • List: Displays the file icon and sheet name.

TipYou can also access the display options by right-clicking an empty area of the Documents palette and clicking View Options.


Takeoff Palette

Documents Palette
Palettes
Properties Palette
Autodesk Quantity Takeoff Getting Started Guide > Getting Started Guide > Exploring QTO > Palettes >
Expand All
Collapse All
Takeoff Palette

The Takeoff palette is where you store and manage all takeoff data for a project. The data is organized in the following hierarchy, which forms the organizational structure of your project:

  • Groups: Like folders and subfolders, groups store takeoff data. In a typical construction takeoff, the information is organized by discipline, division, trade, or view type (such as plans, sections/elevations, and details). In QTO, this highest level of organization is represented by groups. You can create multiple levels of groups and subgroups.
  • Items: Groups contain items, which are families of objects, such as interior walls and plumbing fixtures, to be measured and counted.
  • Objects: Items contain objects, which are individual instances of the takeoff items in the sheets and models in your project.

This hierarchy of groups, items, and objects is graphically represented in an expandable and collapsible navigation tree. In the following illustration, the Takeoff palette contains the takeoff data you create by doing the exercises in this guide.

View and Edit Options

The left side of the Takeoff palette contains check boxes that you use to control whether takeoff graphics are shown or hidden on the canvas and whether takeoff data can be edited. Use the Takeoff palette context (right-click) menu to access another view option: The Views command locates and zooms in to a selected takeoff object.

To show/hide takeoff data:

Use the Show/Hide option to filter or isolate takeoff data for review and validation. A checkmark in a box at any level of the tree indicates that takeoff graphics are visible on the canvas. You can control the visibility of all takeoff graphics by selecting/clearing the check box next to the column headings. A group-level selection controls the visibility of all subgroups, items, and objects within the group. An item-level selection controls the visibility all objects within the item. Objects can be selected individually.

To lock/unlock takeoff objects for editing:

Use the Lock/Unlock option to control the editing of completed takeoff items. A [image] in a box at any level of the tree indicates that the takeoff cannot be selected on the canvas, although it may be visible. In addition, when you lock an item, you cannot delete it or drop objects into it (although you can add objects to it using takeoff tools or assignments).

To locate a takeoff object on the canvas:

  1. On the Takeoff palette, right-click the object, and click Views.

    QTO displays a list of all project views that contain the object.

  2. Select a view drawing from the list.

    QTO opens the view and zooms in to the selected takeoff object.

  3. To zoom back out to the full window view, click View [image] Fit to Window.


Properties Palette

Takeoff Palette
Palettes
Navigator Palette
Autodesk Quantity Takeoff Getting Started Guide > Getting Started Guide > Exploring QTO > Palettes >
Expand All
Collapse All
Properties Palette

When you view a DWF sheet or model that was published from a design application, such as AutoCAD® Architecture or Revit® Architecture, the Properties palette displays property data for an object selected on the canvas.

For example, when you select an interior wall on the canvas, the published DWF properties for the wall display on the Design tab, and the takeoff measurements display on the Takeoff tab, as shown.

Design Tab

Takeoff Tab


Navigator Palette

Properties Palette
Palettes
Model Palette
Autodesk Quantity Takeoff Getting Started Guide > Getting Started Guide > Exploring QTO > Palettes >
Expand All
Collapse All
Navigator Palette

When you are viewing a 2D sheet on the canvas, the blue frame on the Navigator palette outlines the area of the sheet that is currently in view. This can be helpful when you are working with a very large detailed sheet.

The blue rectangle acts as a magnifying glass on the sheet. Drag it to reposition the view location on the canvas.

At the bottom of the Navigator palette is a zoom control toolbar. Use the controls to zoom in or out by small or large increments.


Model Palette

Navigator Palette
Palettes
Contextual Tools Palette
Autodesk Quantity Takeoff Getting Started Guide > Getting Started Guide > Exploring QTO > Palettes >
Expand All
Collapse All
Model Palette

When you are viewing a 3D DWF file, the objects that are published from the design application display on the Model palette in a navigation tree that is similar to the tree in Windows® Explorer®.

You can make a selection at any level of the tree, and then right-click to access commands for filtering the display of the model on the canvas and for creating takeoff for the selected group, item, or object:

  • Hide. Hides the selected object(s) from view
  • Hide Others. Hides all objects from view except the selected object(s)
  • Show All. Restores the default view of the model, with all objects shown on the canvas
  • Transparent. Toggles the object display between transparent and opaque
  • Invert Selection. Selects all objects except the object(s) selected on the Model palette
  • Takeoff. Creates takeoff for a selected group, item, or object and places the results on the Takeoff palette
  • Takeoff to Item. Adds takeoff results for selected items or objects to a specified item on the Takeoff palette

View Options

As you work with a 3D model, click View menu [image] Standard Views to access a full set of model views:


Contextual Tools Palette

Model Palette
Palettes
Bookmarks Palette
Autodesk Quantity Takeoff Getting Started Guide > Getting Started Guide > Exploring QTO > Palettes >
Expand All
Collapse All
Contextual Tools Palette

The Contextual Tools palette identifies the currently selected tool and provides access to tool options, such as line or fill color, opacity, hatch pattern, text color, and font size.


Bookmarks Palette

Contextual Tools Palette
Palettes
Layers Palette
Autodesk Quantity Takeoff Getting Started Guide > Getting Started Guide > Exploring QTO > Palettes >
Expand All
Collapse All
Bookmarks Palette

The Bookmarks palette displays any bookmarks that were created in the drawing file by the design application from which the drawing file was published. Use bookmarks to navigate to published or user-specified locations in the sheet or model.


Layers Palette

Bookmarks Palette
Palettes
Search Palette
Autodesk Quantity Takeoff Getting Started Guide > Getting Started Guide > Exploring QTO > Palettes >
Expand All
Collapse All
Layers Palette

Use the Layers palette to show or hide layers that were created in the design application from which the drawing file was published.


Search Palette

Layers Palette
Palettes
Workbook
Autodesk Quantity Takeoff Getting Started Guide > Getting Started Guide > Exploring QTO > Palettes >
Expand All
Collapse All
Search Palette

Use the keyword search feature on the Search palette to locate all occurrences of a word or phrase in sheets, models, takeoff groups, items, and objects. Use the navigational links in the search results to navigate to an item and view its takeoff data.

The Search palette works in conjunction with the Search function on the menu bar.

When you enter a keyword in the Search field, and press ENTER, the Search palette displays the results. You can then use the Search palette to refine the results.


Workbook

Search Palette
Palettes
Cross-Selection of Objects
Autodesk Quantity Takeoff Getting Started Guide > Getting Started Guide > Exploring QTO > Palettes >
Expand All
Collapse All
Workbook

The Workbook palette is located at the bottom of the QTO window by default. Like other palettes in QTO, you can move the Workbook so that it displays as a tab on the side of the QTO window. Use the Workbook to view detailed takeoff data for the active sheet or the entire project.

The Workbook is organized by tabs that match the top-level groups (for example, disciplines, divisions, or trades) on the Takeoff palette. It contains one additional tab: the Summary tab, which is a compilation of all takeoff information for all categories.

NoteThe units of measure that display in the Workbook are typically specified when you create takeoff items; however, you can modify them directly in the Workbook.

By default, the Workbook shows a summary of takeoff items with their associated quantities. To display their material, labor, and equipment costs, right-click any column header in the Workbook and select the cost columns to display. The quantity and cost data in the Workbook can help you answer questions, such as: How many doors are needed for the 3rd floor? How much will they cost? What will it cost to install them?

From the summary view, double-click an item to display the detailed object data associated with it. To return to the summary view, click the Back button [image] in the upper-left corner of the Workbook. The Forward button [image] , which displays next to the Back button in the summary view, provides another way to view item detail. Select an item and click [image] to view its object data.

In the summary view, the tabs are active. Click a tab to view its contents. In the detail view, the tabs are inactive (dimmed) because the view is limited to the object data for the selected item.

Working with Data in the Workbook

The Workbook contains object data for all of the takeoff you create in a project. When you select an item on the Takeoff palette and use a takeoff tool to count or measure a piece of geometry on a sheet, that takeoff measurement is recorded for the item in both the summary and detail views of the Workbook. As long as the item remains selected on the Takeoff palette, subsequent takeoff measurements are added to the totals for that item in the Workbook.

Navigate and edit Workbook cells using functionality like that found in Microsoft® Excel®. With a cell selected:

  • Press the TAB key to move one cell to the right.
  • Press SHIFT + TAB to move one cell to the left.
  • Press the ENTER key to move one cell down, vertically.
  • Use the arrow keys to move up, down, left, or right one cell at a time.
  • Override item data, such as dimensions and measured quantities, by making entries in cells and pressing the ENTER key.
  • Use the formula bar to enter formulas for items and objects.

Viewing Data for the Current Sheet or Entire Project

By default, the Workbook displays takeoff data for the current sheet; however, it includes the option to view data for the entire project. To switch between Sheet and Project views, click [image] (Workbook palette menu) [image] Workbook Filter, and select a view option.

When Sheet is selected, the name of the sheet or model displays in the Workbook header. When Project is selected, the name of the project displays in the header. The filter option you specify is applied to both the summary and detail views of the Workbook, and it is saved as a display setting, so it persists from session to session.

Adjusting Row Size and Column Layout

By default, Row Size is set to Medium. To change the height of the rows in the Workbook, click [image] (Workbook palette menu) [image] Row Size, and select a size option. When you increase or decrease the row size, the font is increased or decreased proportionally.

Resizing the Selection Field

The Selection field in the upper-left corner of the Workbook displays the group, item, or object that is currently selected in the Workbook. To change the width of the Selection field, put the cursor over the boundary on the right side of the field. When the cursor changes to a double-headed arrow, drag the boundary until the field is the width you want.


Cross-Selection of Objects

Workbook
Exploring QTO
Setting Up Your Workspace
Autodesk Quantity Takeoff Getting Started Guide > Getting Started Guide > Exploring QTO >
Expand All
Collapse All
Cross-Selection of Objects

When you select takeoff geometry on the canvas, the corresponding object is selected both on the Takeoff palette and in the Workbook. Similarly, when you select an object on the Takeoff palette or in the Workbook, the takeoff geometry is selected on the canvas. This 3-way visual cross-referencing of objects—on the canvas, at the project level (Takeoff palette), and at the sheet or project level (Workbook)—can help you manage and validate takeoff data.

These are the rules that govern the visual cross-referencing of objects:

  • A selected objected is always highlighted in blue on the Takeoff palette and in the detail view of the Workbook.
  • When the item that contains a selected object is collapsed, the item is highlighted in gray, indicating that it contains the currently selected object. On the Takeoff palette, expand the item to see the selected object. In the summary view of the Workbook, double-click the item to see the selected object.
  • When the takeoff group that contains a selected object is collapsed, the group is not highlighted. Expand the group to see the highlighted item; expand the item to see the selected object.
  • When an object is selected on the canvas, right-click it, and click Locate Object to quickly find the corresponding item and object on the Takeoff palette. QTO expands groups and subgroups on the Takeoff palette, as needed, to expose and highlight the selected object. The object is also highlighted in the Workbook, but QTO does not expose it automatically as it does on the Takeoff palette.


Setting Up Your Workspace

Cross-Selection of Objects
Exploring QTO
Arranging Tools and Palettes
Autodesk Quantity Takeoff Getting Started Guide > Getting Started Guide > Exploring QTO >
Expand All
Collapse All
Setting Up Your Workspace

This section describes various options for arranging the elements of the QTO user interface to suit your work preferences.

Topics in this section

  • Arranging Tools and Palettes
  • Modifying the Column Layout on Palettes


Arranging Tools and Palettes

Setting Up Your Workspace
Setting Up Your Workspace
Modifying the Column Layout on Palettes
Autodesk Quantity Takeoff Getting Started Guide > Getting Started Guide > Exploring QTO > Setting Up Your Workspace >
Expand All
Collapse All
Arranging Tools and Palettes

You can move the toolbar and palettes to best suit your needs. At any time, you can revert to the default workspace layout by clicking Window menu [image] Reset Window Layout.

Move the toolbar:

Drag the move handle [image] on the docked toolbar, or the title bar on the floating toolbar, to the new location.

Move a palette:

  1. On the palette title bar, click [image] .
  2. Drag the title bar to the new location.

    When you drag the palette, docking controls display at the center of the canvas and at each edge to show where the palette can dock.

    Center docking controls

  3. Drag the palette over one of the docking controls, and release the mouse button to dock the palette.

Reset the window layout:

After docking palettes, you can restore the default layout by clicking Window menu [image] Reset Window Layout.


Modifying the Column Layout on Palettes

Arranging Tools and Palettes
Setting Up Your Workspace
Organizing Your Project
Autodesk Quantity Takeoff Getting Started Guide > Getting Started Guide > Exploring QTO > Setting Up Your Workspace >
Expand All
Collapse All
Modifying the Column Layout on Palettes

You can show/hide, resize, and sort columns on the Documents palette, on the Takeoff palette, and in the Workbook to manage the display of data. You can move columns on the Documents palette and in the Workbook. The column settings you specify persist from session to session.

Hide or show a column:

Right-click any column heading, and click the name of the column you want to hide or show.

Change the width of a column:

  1. Put the cursor over the boundary on the right side of the column heading.

    The cursor changes to a double-headed arrow when the boundary is selected.

  2. Drag the boundary until the column is the width you want.

Optimize the width of a column:

Double-click a column boundary to change the column width to fit the contents.

Sort columns:

By default, columns are sorted alphanumerically in ascending order.

  1. Click a column header to sort the values in the column alphanumerically in descending order.
  2. Click the column header again to sort it in ascending order.

Change the column order:

On the Documents palette and in the Workbook, move any column (except the Description column) by selecting it and dragging it to a new position on the palette.

Change the tab order in the Workbook:

Move any tab by selecting it and dragging it to a new position in the Workbook.


Organizing Your Project

Modifying the Column Layout on Palettes
Getting Started Guide
Importing Documents
Autodesk Quantity Takeoff Getting Started Guide > Getting Started Guide >
Expand All
Collapse All
Organizing Your Project

When you create a project, the documents you import are organized in folders on the Documents palette. After creating the project, you can import additional documents. You can also move, rename, and delete documents and folders at any time during the project life cycle, but it is generally best to organize project documents before you start the takeoff process.

In the following exercises, you add documents to your project and organize them on the Documents palette. You also organize the Takeoff palette to set up the structure that will hold the takeoff data you create.

Topics in this section

  • Importing Documents
  • Organizing Documents
  • Organizing Takeoff Groups and Items


Importing Documents

Organizing Your Project
Organizing Your Project
Organizing Documents
Autodesk Quantity Takeoff Getting Started Guide > Getting Started Guide > Organizing Your Project >
Expand All
Collapse All
Importing Documents

When you import DWF files, the sheets and models are placed in folders with names that are derived from the names of the DWF files. Each folder contains all sheets that were in the DWF file. For image files, such as TIF files, each folder contains one sheet.

Import documents:

  1. Click File menu [image] Import [image] Sheets & Models, or click [image] (Documents palette menu) [image] Import.
  2. In the Import Sheets & Models dialog, navigate to C:\Program Files\Autodesk\Autodesk Quantity Takeoff 2011\Help\Getting Started (Imperial).
  3. Press and hold CTRL while selecting the following files:
    • A101 - Entry Level & Upper Level 1.gif
    • A101 - Entry Level & Upper Level 1.pdf
    • A101 - Entry Level & Upper Level 1.tif
  4. Click Import.

    A folder is created for each imported file.

  5. On the Documents palette, expand each A101 - Entry Level & Upper Level 1 folder to view its contents.


Organizing Documents

Importing Documents
Organizing Your Project
Organizing Takeoff Groups and Items
Autodesk Quantity Takeoff Getting Started Guide > Getting Started Guide > Organizing Your Project >
Expand All
Collapse All
Organizing Documents

All project documents are organized in folders on the Documents palette. You can add, rename, and delete folders, and you can move documents among folders to organize them for efficient use. In this exercise, you organize documents in folders based on view type, such as Floor Plans, Ceiling Plans, Sections, and Elevations.

Delete a folder:

  1. On the Documents palette, select the A101 - Entry Level & Upper Level 1 folder that contains the .gif file.
  2. Right-click the folder, and click Delete.
  3. In the alert dialog, click Yes.

You can delete documents individually, or you can delete them collectively by deleting a folder. Note that if there is takeoff on a sheet or model you delete, the takeoff is deleted from the project.

Rename folders:

  1. On the Documents palette, select the QTO Dormitory Revit A100 Sheet folder, right-click, and click Rename.
    TipAlternatively, you can highlight the folder or document name, and click it to enter editing mode.
  2. Enter Site, and press ENTER.
  3. Using the same method, rename the following folders:
    Old folder name | New folder name
    QTO Dormitory Revit A101 Sheet | Floor Plans
    QTO Dormitory Revit A200 Sheet | Elevations
    QTO Dormitory Revit A300 Sheet | Sections
    QTO Dormitory Revit A601 Sheet | Ceiling Plans
    A101 - Entry Level & Upper Level 1 | Non-DWF

Move documents to folders:

  4. Expand QTO Dormitory Revit A103 Sheet, and drag Sheet: A103 - Upper Level 2 & Roof into the Floor Plans folder.
  5. Using the same method, move all of the 2D sheets to the appropriate folders, and delete the empty folders, as shown:

Rename a document:

  6. Expand the QTO Dormitory Revit 3D DWF folder.
  7. Right-click QTO_Dormitory_2010.rvt, and click Rename.
  8. Enter QTO Dormitory Model, and press ENTER.


Organizing Takeoff Groups and Items

Organizing Documents
Organizing Your Project
Creating Takeoff Items
Autodesk Quantity Takeoff Getting Started Guide > Getting Started Guide > Organizing Your Project >
Expand All
Collapse All
Organizing Takeoff Groups and Items

When you created your project, you based it on the Getting Started catalog, which populated the Takeoff palette with takeoff groups and items. In this exercise, you add, delete, and rename groups and items to customize the Takeoff palette for your project. After you customize the Takeoff palette, you export it as a catalog, which can be used in other projects.

Delete unneeded takeoff groups:

  1. On the Takeoff palette, click the lock icon [image] in the column header next to Description, and click Yes when prompted to confirm the unlocking.

    This unlocks the catalog, allowing you to make changes. You can also lock/unlock takeoff groups and items individually.

  2. Select Specialties, and click [image] (Delete).
    TipYou can also delete selected groups by right-clicking, and clicking DELETE.

As you saw in an earlier exercise when importing a catalog, you can exclude groups from your project catalog by clearing check boxes in the Select Items to Import dialog. Takeoff groups, whether created through the catalog import process or with tools on the Takeoff palette, can be deleted at any time. If you attempt to delete a group or item that contains takeoff data, QTO alerts you that your selection contains takeoff data and prompts you to confirm the deletion.

Rename a takeoff group:

  3. Right-click Shell, and click Properties.
  4. In the Takeoff Group Properties dialog, for Name, enter Exterior.
  5. For Remarks, enter Exterior Construction.
  6. Click OK.

Add top-level takeoff groups:

  7. On the Takeoff palette, click an empty area of the palette so that nothing is selected, and click [image] (New Group).
    TipYou can also right-click and click New Group, or you can click [image] (Takeoff palette menu) [image] New Group.
  8. Enter Electrical for the group name, and press ENTER.

    A top-level group is added to root of the Takeoff palette.

  9. Using the same method, add these top-level takeoff groups: Building Site, Furnishings, and Plumbing. Be sure to click an empty area of the palette before creating each group.

Add subgroups:

  10. Select Electrical, and click [image] (New Group).
  11. Enter Lighting Fixtures for the group name, and press ENTER.

    The Lighting Fixtures subgroup is added within the Electrical group. Using multiple levels of groups helps you create the organizational structure you need for your project.

  12. Using the same method, add these subgroups:
    Under this group | Add this subgroup
    Building Site | Surface
    Furnishings | Furniture
    Plumbing | Plumbing Fixtures

Rename an item:

  13. Expand Exterior [image] Exterior Walls.
  14. Select Wall, Exterior, Brick on CMU with Soldier Course.

    The dormitory project requires a different type of exterior wall.

  15. Click the item name to enter editing mode.
  16. Enter Wall, Exterior, Brick on Mtl. Stud, and press ENTER.

    After you modify a catalog, you might find it helpful to save it for use in another project.

Export a takeoff catalog:

  17. Click File menu [image] Export [image] Catalog.
  18. In the Save as Catalog dialog, to export the catalog to a non-default location, navigate to that location.
  19. For File name, enter Getting Started - Modified, and click Save.

    The hierarchical structure of the groups and item data displayed on the Takeoff palette is saved in the catalog. Modifying a standard catalog and saving it with a new name is an efficient way of creating catalogs to meet the requirements of your project or office standard. Use catalogs to ensure a consistent data structure across QTO projects within your organization.


Creating Takeoff Items

Organizing Takeoff Groups and Items
Getting Started Guide
Creating a Takeoff Item
Autodesk Quantity Takeoff Getting Started Guide > Getting Started Guide >
Expand All
Collapse All
Creating Takeoff Items

QTO uses a takeoff item to represent a specific material or unit summarized in a materials list or catalog. Takeoff items can be simple, such as a door, or more complex, such as a wall assembly, which is made up of several component items.

In the following exercises, you create a takeoff item and an assembly on the Takeoff palette. The manner in which takeoff is calculated for each item is determined by the item type you specify when you create the item. The following item types are available:

  • Linear. A linear takeoff item yields a linear measurement. Examples of this item type include trim and beams.
  • Area. An area takeoff item yields an area calculation. Examples of this item type include flooring and carpet.
  • Volume. A volume takeoff item yields a volume calculation. Examples of this item type include concrete slabs and rooms. Objects with this item type can be created only by automatic takeoff tools.
  • Count. A count takeoff item yields a total number. Examples of this item type include doors, windows, and furnishings.
  • Undefined. This is the default type for a newly created takeoff item. Undefined items are not counted or measured when you use takeoff tools. Change the item type to create a valid takeoff item that can be counted or measured.

Topics in this section

  • Creating a Takeoff Item
  • Creating an Assembly


Creating a Takeoff Item

Creating Takeoff Items
Creating Takeoff Items
Creating an Assembly
Autodesk Quantity Takeoff Getting Started Guide > Getting Started Guide > Creating Takeoff Items >
Expand All
Collapse All
Creating a Takeoff Item

In this exercise, you create takeoff items for plumbing fixtures and carpet.

NoteItem colors are assigned sequentially as you create items. If you have created items in QTO projects prior to beginning these exercises, the item colors in your sample project may differ from those shown in this guide.

Create a plumbing fixture item:

  1. On the Takeoff palette, under Plumbing, select Plumbing Fixtures, and click [image] (New item).
    TipYou can also right-click and click New Item, or you can click [image] (Takeoff palette menu) [image] New Item.
  2. Enter Toilet - 19" Seat Height for the item name, and press ENTER.

    The new item is added to the Plumbing Fixtures subgroup.

  3. In the Type column for the item, select Count.
  4. Double-click the new item to open the Takeoff Item Properties dialog.
  5. On the General tab, for Height, enter 19, and for Unit, select in.
  6. On the Cost Data tab:
    • Under Cost Quantities, notice that the Quantity 1 value (Count) cannot be edited. This is the primary quantity for the item, which you defined by specifying the item type.
    • For Material Cost, enter 299, and accept the default multiplier, Qty 1 (Count).

      Material Cost is the cost of raw materials. You can calculate material cost either on a per unit or lump sum basis. By entering Qty 1 (Count) as the multiplier, you specify that the cost of the item is 299 per unit.

    • For Labor Cost, enter 199, and accept the default multiplier, Qty 1 (Count).

      Labor Cost is the cost of installation. By entering Qty 1 (Count) as the multiplier, you specify that the cost of installing the item is 199 per unit.

  7. Click OK.

Create a carpet item:

  8. On the Takeoff palette, select Interiors [image] Floor Finishes, and click [image] (New item).
  9. Enter Floor, Carpet for the item name, and press ENTER.

    The carpet item is added to the Floor Finishes subgroup.

  10. For Type, select Area.
  11. Double-click the new item.
  12. In the Takeoff Item Properties dialog, on the General tab:
    • Under Visual Display, for Color, click the color value. In the Color dialog, select a green shade, and click OK.
    • For Hatch, click the hatch value. In the Hatch Patterns dialog, view the available hatch patterns, and then click the Default tab, select Clear, and click OK.
  13. On the Cost Data tab:
    • For Material Cost, enter 5.99, and accept the default multiplier, Qty 1 (Area).
    • For Labor Cost, enter 1.99, and accept the default multiplier, Qty 1 (Area).
      NoteYou can also specify a value for Equipment Cost to account for the cost of purchased or rented equipment needed for installation.
  14. Click OK.
  15. Save the Dormitory project.


Creating an Assembly

Creating a Takeoff Item
Creating Takeoff Items
Performing Quantity Takeoff
Autodesk Quantity Takeoff Getting Started Guide > Getting Started Guide > Creating Takeoff Items >
Expand All
Collapse All
Creating an Assembly

Takeoff items that contain component items are called assemblies. For example, if an interior wall item is created as an assembly, you can expand the wall item in the Workbook and view the component items that make up the wall, such as gypsum wallboard, wood studs, and insulation.

In this exercise, you create a takeoff item for the interior wall assembly shown below.

Before creating an assembly item, make sure all of the assembly components have been added to the Takeoff palette. In this case, the gypsum wallboard and R-19 insulation items already exist in the Materials group. However, the wood studs in the Materials group are 2" x 4", not 2" x 6" as the assembly requires.

In this exercise, you create the 2" x 6" wood stud item by copying and modifying the 2" x 4" item. You then create the wall assembly item, select its components, and add formulas for quantity calculations.

Create an item by copying a similar item:

  1. On the Takeoff palette, expand Materials [image] Woods, Plastics and Composites.
  2. Select 8' Wood Studs 2x4, right-click, and click Duplicate.

    Copy of 8' Wood Studs 2x4 is added to the Takeoff palette.

  3. Double-click Copy of 8' Wood Studs 2x4.
  4. In the Takeoff Item Properties dialog, for Name, enter 8' Wood Studs 2x6.
  5. For Type, select Count.
  6. On the General tab:
    • For Height, enter 8, and for Unit, select ft.
    • For Thickness, enter 2, and for Unit, select in.
  7. On the Cost Data tab:
    • For Material Cost, enter 4.50, and accept the default multiplier.
    • For Labor Cost, enter 5.50, and accept the default multiplier.
  8. Click OK.

    8' Wood Studs 2x6 is added to the Takeoff palette. All components of the wall assembly are now available.

Create an interior wall assembly:

  9. On the Takeoff palette, under Interiors, select Partitions, and click [image] (New item).
  10. Enter Wall, Interior, 2x6 Wood Stud Assembly for the item name, and press ENTER.

    The new item is added to the Partitions subgroup.

  11. For Type, select Linear.
  12. Double-click the new item.
  13. In the Takeoff Item Properties dialog, on the General tab:
    • Under Dimension, for Height, enter 8, and for Unit, select ft.
    • For Thickness, enter 6, and for Unit, select in.
    • Under Visual Display, for Color, click the color value, select red, and click OK.
  14. On the Assembly tab, click [image] (Add Unit).
  15. In the Browse dialog, select the components by doing the following:
    • Expand Materials, and expand the subgroups to display the component items.
    • While pressing CTRL, select the following: Gypsum Board, 5/8”; Insulation Fiberglass, Blanket, R-19; and 8' Wood Studs 2x6.

    • Click Select.
  16. In the Takeoff Item Properties dialog, click Apply.

    The interior wall assembly is created. Next, you add formulas for the components, which will allow the software to calculate item quantities and costs. The costs you specify for the components of an assembly supersede any costs you specify for the assembly item itself.

Enter formulas for components:

  17. For Gypsum Board, 5/8", click in the Quantity 1 column.
  18. In the Formula Editor:
    • For Quantity Values, select Area.

      The value is displayed in the fx field, and the formula is displayed below it. All formulas begin with an equal sign (=).

    • For Operators, select /.
    • In the fx field, after Area/, enter 32.

      For a standard 4' x 8' sheet of gypsum wallboard (32 square feet), the formula to determine the number of sheets needed for one side of a wall is Area/32. If you want to calculate the number of sheets needed for both sides of a wall, you would enter (Area/32)x2.

    • Click [image] .
  19. In the Takeoff Item Properties dialog, for Gypsum Board, 5/8", click in the Unit column, and select ea.

    This is the unit of measure that the software will use when calculating the count formula.

    NoteOnly components with a Count item type use this unit of measure. Components with Linear, Area, and Volume item types use the measurement units that are specified in the Takeoff Item Properties dialog for the component item.
  20. Using the same method, specify formulas for the other components:
    • Insulation: For Formula, specify Area/9.6875, and for Unit, select ea. (This is the area of a standard 93" x 15" batt of insulation, converted to square feet.)
    • 8’ Wood Studs 2x6: For Formula, specify Length/1.5, and for Unit, select ea. (This calculation allows for a stud every 1.5 feet.)

  21. Click OK.

    The wall assembly is now set up so that quantity and cost totals will be updated when you create takeoff for wall objects in project drawings.

    Takeoff groups and items do not display in the Workbook until they contain at least one takeoff object. In a later exercise, you add takeoff objects to the wall assembly, and then view the quantity and cost totals in the Workbook.

  22. Save the Dormitory project.


Performing Quantity Takeoff

Creating an Assembly
Getting Started Guide
Understanding Takeoff Methods
Autodesk Quantity Takeoff Getting Started Guide > Getting Started Guide >
Expand All
Collapse All
Performing Quantity Takeoff

In this section, you use the tools in QTO to perform digital quantity takeoff. First, you learn about takeoff methods and how to set the sheet scale for image files in preparation for using the takeoff tools.

Topics in this section

  • Understanding Takeoff Methods
  • Specifying Sheet Scale
  • Using Automatic Takeoff Tools
  • Using Manual Takeoff Tools


Understanding Takeoff Methods

Performing Quantity Takeoff
Performing Quantity Takeoff
Specifying Sheet Scale
Autodesk Quantity Takeoff Getting Started Guide > Getting Started Guide > Performing Quantity Takeoff >
Expand All
Collapse All
Understanding Takeoff Methods

QTO provides a comprehensive set of takeoff tools for use with 3D DWF models, 2D DWF sheets, DWG sheets, PDFs, and image files (TIFs, GIFs, and JPGs). The type of document you select on the Documents palette determines the tools that are available for automatic and manual takeoff (sometimes called on-screen takeoff):

Document Type | Automatic Takeoff Available? | Manual Takeoff Available?
3D DWF model | Yes | No
2D DWF sheet | Yes (except Model Takeoff) | Yes
DWG sheet (from DWG TrueView™) | No | Yes
PDF or image file (TIF, GIF, JPG) | No | Yes (except Single-Click Linear Takeoff)

Automatic Takeoff Tools

Use automatic takeoff tools with 3D DWF models and 2D DWF sheets. These tools create takeoff data using the design data embedded in the DWF files by publishing applications. These tools are:

  • Model Takeoff. This tool, which can be used only with 3D DWF files, extracts the object tree from the model and adds it to the Takeoff palette. The items that are created by the Model Takeoff tool are placed in a takeoff group whose name is based on the model name. You create valid takeoff for these items by dragging them to a defined area (root, group, or item) on the Takeoff palette.
  • Search Takeoff. This tool, which can be used with 3D models and 2D sheets, creates takeoff data for multiple items based on search criteria you define. Using the tool, you select a piece of geometry on a sheet and specify search criteria based on the object’s design data. The software finds all objects in the project that match the search criteria. The geometry and properties for the objects are loaded into the Takeoff palette item. Select an item on the Takeoff palette prior to starting a search takeoff to have the results added to that item and named based on the item’s family or style.
  • Single-Click Auto Takeoff. This tool, which can be used with 3D models and 2D sheets, lets you create a takeoff measurement with a single click on a piece of geometry.

Manual Takeoff Tools

Manual takeoff tools can be used with 2D DWF sheets and non-DWF files, which include DWGs, PDFs, TIFs, GIFs, and JPGs. They measure drawing geometry to create takeoff data. These tools are:

  • Linear Takeoff. This group of tools lets you record linear measurements by tracing lines on a floor plan or, in the case of the Single-Click Linear Takeoff tool, by clicking on a line.
  • Area Takeoff. This group of tools lets you record area measurements by tracing geometry on a floor plan.
  • Count Takeoff. This tool lets you tally and record occurrences of objects, such as windows and doors, that you want to quantify on a floor plan.
  • Backout Takeoff. This group of tools lets you refine takeoff data by subtracting from previously recorded counts or measurements.


Specifying Sheet Scale

Understanding Takeoff Methods
Performing Quantity Takeoff
Selecting a Predefined Scale
Autodesk Quantity Takeoff Getting Started Guide > Getting Started Guide > Performing Quantity Takeoff >
Expand All
Collapse All
Specifying Sheet Scale

DWF files have a scale that is set when the file is published. That scale is reflected in the measurements that are calculated and displayed in QTO. You cannot change the scale of a drawing when the scale is set by the authoring application.

For PDFs and image files (TIF, GIF, JPG), you must specify the sheet scale before you can use the manual takeoff tools for linear or area measurements. Without a sheet scale, only the Count Takeoff tool is available. You can select a predefined scale, if known, or set the precision manually by plotting points in a drawing.

For both DWF and non-DWF files, you can specify drawing units.

Topics in this section

  • Selecting a Predefined Scale
  • Specifying Scale Manually


Selecting a Predefined Scale

Specifying Sheet Scale
Specifying Sheet Scale
Specifying Scale Manually
Autodesk Quantity Takeoff Getting Started Guide > Getting Started Guide > Performing Quantity Takeoff > Specifying Sheet Scale >
Expand All
Collapse All
Selecting a Predefined Scale

In this exercise, you select a predefined scale for an image file because the scale of the original drawing is known to be 1/4" = 1' -0".

  1. On the Documents palette, expand Non-DWF, select A101 - Entry Level & Upper Level 1.tif, right-click, and click Properties.
  2. In the Document Properties dialog, click the Units and Scale tab.
  3. For Sheet Scale, select 1/4" = 1' -0", and click OK.


Specifying Scale Manually

Selecting a Predefined Scale
Specifying Sheet Scale
Using Automatic Takeoff Tools
Autodesk Quantity Takeoff Getting Started Guide > Getting Started Guide > Performing Quantity Takeoff > Specifying Sheet Scale >
Expand All
Collapse All
Specifying Scale Manually

When you do not know the scale of the original drawing, set the scale of the image file manually by plotting points in the drawing. Specifying the scale calibrates the manual takeoff tools to resolve distortions in scanned image files. In this exercise, you use a known object measurement to specify the scale for an image file.

  1. On the Documents palette, select A101 - Entry Level & Upper Level 1.pdf.
  2. On the canvas, zoom in to the south entry door.

  3. Click Document menu [image] Units and Scale.

    This command opens the Document Properties dialog directly on the Units and Scale tab.

  4. In the Document Properties dialog:
    • For Drawing Units, select Inches.
    • Click Set scale by plotting points.
  5. In the Set Scale by Plotting Points dialog, for Baseline Segment Length, enter 6.

    In order to scale a drawing accurately, you select an object with a known dimension to use as the baseline segment. Because the south entry door is known to be 6 feet wide, you enter the value, and then draw the segment that represents that value.

  6. On the canvas, trace the width of the south entry door as the baseline segment by clicking to specify the start point and clicking again to specify the end point.
    TipTo draw a line that is perfectly horizontal or vertical, press and hold SHIFT while drawing.

    QTO records the measured length of the segment and calculates the scale of the drawing. If you change the length or unit of measure of the baseline segment, the scale calculation updates dynamically.

  7. Click OK.

    In the Document Properties dialog, the calculated scale displays as the value for Custom Scale.

    NoteIf you do not plot an exact fraction, such as 1/8 or 1/2, QTO uses an engineering scale based on decimals. The scale is rounded to 5 decimal places.
  8. Click OK.


Using Automatic Takeoff Tools

Specifying Scale Manually
Performing Quantity Takeoff
Using the Model Takeoff Tool
Autodesk Quantity Takeoff Getting Started Guide > Getting Started Guide > Performing Quantity Takeoff >
Expand All
Collapse All
Using Automatic Takeoff Tools

Use automatic takeoff tools to create takeoff for objects in 3D models and 2D sheets. Automatic takeoff tools use the design data from the publishing application to create takeoff, rather than measuring drawing geometry as manual takeoff tools do.

Topics in this section

  • Using the Model Takeoff Tool
  • Using the Search Takeoff Tool
  • Using the Single-Click Auto Takeoff Tool


Using the Model Takeoff Tool

Using Automatic Takeoff Tools
Using Automatic Takeoff Tools
Using the Search Takeoff Tool
Autodesk Quantity Takeoff Getting Started Guide > Getting Started Guide > Performing Quantity Takeoff > Using Automatic Takeoff Tools >
Expand All
Collapse All
Using the Model Takeoff Tool

Model takeoff is available only for 3D models. You can perform model takeoffs on multiple models in a project. If the project contains matching 2D sheets, these sheets are marked up and cross-referenced.

When you perform a model takeoff, QTO extracts the object tree from the 3D model and places it in a group on the Takeoff palette. The first time you use the tool, all items in the group have an Undefined item type. When you define the item types, you create valid takeoff for those items and objects, and your selections are used to predictively assign item types during subsequent uses of the tool.

In previous exercises, you created the hierarchy for your takeoff project and created items with cost and dimension data. In this exercise, you perform a model takeoff, and then you define objects from the model to populate your takeoff structure with data.

Perform a model takeoff:

  1. On the Documents palette, expand QTO Dormitory Revit 3D DWF, and select QTO Dormitory Model.
  2. On the toolbar, click [image] (Model Takeoff).
  3. Click the model on the canvas to start the takeoff.

    You can also perform a model takeoff by clicking Takeoff menu [image] Model to start the takeoff immediately.

  4. When a dialog prompts you that the takeoff is complete, click Close.

    The object tree that populated the Model palette when you imported the 3D model is now added to the Takeoff palette.

Define the model takeoff data:

  5. Open the Takeoff palette, and locate the QTO Dormitory Model group.

    The QTO Dormitory Model group holds all of the model takeoff data.

  6. On the palette title bar, click [image] .
  7. Put the cursor over the boundary on the right side of the palette.
  8. When the cursor changes to a double-headed arrow, drag the boundary until all of the dimension columns are visible.

    Objects created through model takeoffs and other automatic tools are quantified when their item type is defined and at least one dimension is mapped. Pinning and resizing the Takeoff palette can help you work more efficiently as you define model takeoff results.

  9. Under QTO Dormitory Model, expand Doors [image] Bifold-4 Panel [image] 48" x 84" to display the door object (Bifold-4 Panel).

    The object is Undefined. Only defined objects are measured and counted in QTO. Next, you define the door object by dragging it to a defined item on the Takeoff palette.

    QTO generates quantities for model objects by extracting their embedded design data and mapping it to dimensions in the catalog. As you work, notice that some dimensions are mapped automatically, based on item type. The item type defines the primary dimension of the item; for example, by default, Linear items are mapped to Length. Each dimension is also mapped to a default object property, which is the property that is measured during takeoff. Default object properties are specified on the Mapping tab of the Preferences dialog. By default, Linear objects are mapped to the Length property. Therefore, if a Linear object contains a Length property, the length of the object is measured and reported during takeoff.

    Some Linear objects, such as interior walls, have additional linear properties, such as Width and Unconnected Height. When additional properties are available for an object, they display in the dimension columns. You can select a different property to change the property that is measured during takeoff.

    Some objects do not contain the default property. In this case, the primary dimension value is Undefined on the Takeoff palette and no measurement can be generated for the object. By specifying a property for the primary dimension, you can generate a takeoff measurement for the object. If an object does not contain a mappable property, you must enter an override in the Workbook to create a measurement for the object. Later in this exercise, you select a property for Stair objects that do not contain the default Length property.

  10. Drag Bifold-4 Panel to Interiors [image] Interior Doors [image] Door, Bifold-4 Panel, 48" x 84". Notice that when you put the cursor over the group and subgroup, they expand.
  11. Expand Door, Bifold-4 Panel, 48" x 84".

    The door object inherits the Count item type from the bifold door item, and the values in the dimension columns remain Undefined. Count objects do not require any dimensions to be mapped.

  12. Under QTO Dormitory Model, under Doors, expand Single-Flush [image] 30" x 80", and drag the door object (Single-Flush) to Interiors [image] Interior Doors [image] Door, Single-Flush, 30" x 80".

    The door object inherits the Count item type from the single-flush door item, creating a measurable takeoff object. Next, you define multiple takeoff objects.

  13. Under QTO Dormitory Model, under Doors, expand Single-Flush [image] 36" x 84", select the first door object, press and hold SHIFT, and select the last door object.
  14. Drag the door objects to Interiors [image] Interior Doors [image] Door, Single-Flush, 36" x 84".

    The door objects are now measurable takeoff objects.

  15. Using the same method, drag the Single-Flush Vision door objects to the appropriate items in Interiors [image] Interior Doors.

  16. Continue defining the Undefined objects from the model takeoff data by moving objects to the appropriate defined items, using the following table as a guide:
    Move the Undefined objects in this location: To the appropriate takeoff item in this group: Type
    • Ceilings [image] Compound Ceiling [image] 2' x 2' ACT System
    • Ceilings [image] Compound Ceiling [image] 2' x 4' ACT System
            Interiors [image] Ceiling Finishes Area
    • Ceilings [image] Compound Ceiling [image] GWB on Mtl. Stud
            Interiors [image] Ceiling Finishes Count
    • Doors [image] Double-Flush [image] 68" x 84"
    • Doors [image] Double-Glass 2 [image] 72" x 84"
            Exterior [image] Exterior Doors Count
    • Floors [image] Floor [image] Concrete 12"
    • Floor [image] LW Concrete on Metal Deck
            Exterior [image] Floor Construction Area
    Generic Models [image] i_Elevator-Center [image] 80" x 51" ADA min. | Mechanical [image] Elevator | Count
    Roofs [image] Basic Roof [image] Wood Rafter 8" - Asphalt Shingle - Insulated | Exterior [image] Roof Construction | Area
    Walls [image] Basic Wall [image] Exterior - Brick on Mtl. Stud | Exterior [image] Exterior Walls | Linear
    • Walls [image] Basic Wall [image] Interior - 4 1/4" Cavity Wall
    • Walls [image] Basic Wall [image] Interior - 6 1/8" Partition (2-hr)
    NoteDo not move the objects for Basic Wall [image] Interior - 4 7/8" Partition (1-hr). They will be moved in the next exercise.
            Interiors [image] Partitions Linear
    Windows [image] Andersen 400 C35 [image] C35 | Exterior [image] Exterior Windows | Count

Define a wall assembly object:

  17. On the Documents palette, verify that QTO Dormitory Model is selected.

    The takeoff you defined for the model displays in the Workbook.

  18. In the Workbook, click the Interiors tab, and expand Partitions.
  19. On the Takeoff palette, under QTO Dormitory Model [image] Walls [image] Basic Wall [image] Interior - 4 7/8" Partition (1-hr), select one wall object.
  20. Drag it to Interiors [image] Partitions [image] Wall, Interior, 2x6 Wood Stud Assembly.

    The object inherits the Linear item type, and the Length value is mapped automatically. The item quantity and costs are updated in the Workbook.

Modify the Workbook display:

  21. In the Workbook, on the Interiors tab, under Partitions, expand Wall, Interior, 2x6 Wood Stud Assembly.
  22. Right-click in the column header area of the Workbook, and select Remarks.

    The Remarks column is now hidden. Only the Description and Quantity 1 columns are displayed.

  23. Right-click in a blank area of the column header, and select Material Cost.

    The Material Cost column displays to the right of the Quantity 1 column.

  24. Use the same method to display the Labor Cost, and Total Cost columns to the right of the Material Cost column.

    The Workbook displays the quantities and costs for the wall assembly and its component items in the summary view.

Define the remaining wall assembly objects:

  25. On the Takeoff palette, select all of the remaining Interior - 4 7/8" Partition (1-hr) wall objects, and drag them to the wall assembly item.
  26. Notice that the item quantities and costs are updated in the summary view of the Workbook.

View the detailed object data:

  27. Double-click the wall assembly item.

    The detail view of the Workbook displays. The item displays at the top of the view, and the detailed object data associated with the item is indented below it.

  28. Scroll through the object data.
  29. Click [image] (Back) in the upper-left corner of the Workbook to return to the summary view.

Filter the takeoff data:

  30. On the Takeoff palette, click the Filter list, and select View Undefined.

    This filter limits the takeoff data to only Undefined items and objects, so you can quickly locate the takeoff data that still needs to be defined. Note that all Undefined data is in the model takeoff results, which you finish defining in this exercise.

  31. Click the Filter list, and select View All.

    The default view of the Takeoff palette is restored. In the previous steps, you defined model takeoff data by dragging Undefined objects to defined items on the Takeoff palette. Next, you define the remaining model takeoff data by specifying item types and dragging the defined items to groups on the Takeoff palette.

Finish defining takeoff data:

  32. On the Takeoff palette, under QTO Dormitory Model [image] Topography [image] Surface, select Model Takeoff.

    This is the default name given to an unnamed item when the embedded data is extracted from the model.

  33. Click the item name to enter editing mode, and then enter Dormitory Land Surface, and press ENTER.
  34. For Type, select Area.
  35. Notice that the property in the Area column is Undefined.
  36. In the Area column, select Surface Area.

    All available Area properties are listed as values. Any property you select will yield a takeoff measurement.

  37. On the Takeoff palette, drag the Dormitory Land Surface item to Building Site [image] Surface.

    The item and its associated object are added to your project catalog and the Workbook.

  38. Continue defining the Undefined items from the model takeoff, using the following table as a guide. Be sure to select an item type for each item. For item types other than Count, be sure to select a property whenever the item’s primary dimension is Undefined.
    NoteAdditional dimensions are defined automatically when the default properties are present in the objects. You need to define only one dimension to quantify an item, but you may define additional dimensions to generate secondary quantities.
    Move this Undefined item: To this takeoff group: Type:
    • Furniture [image] Bed-Standard [image] Queen 60" x 79"
    • Furniture [image] Chair-Desk [image] Chair-Desk
    • Furniture [image] Desk [image] 60" x 30"
    • Furniture [image] Table-Night Stand [image] 18" x 18" x 24"
            Furnishings [image] Furniture Count
    TipTo assign the same Type value to multiple items, press CTRL while selecting the items, and then select the Type value.
    • Lighting Fixtures [image] Ceiling - Linear Box [image] 2' x 2' - 2 Lamp
    • Lighting Fixtures [image] Troffer - Lens [image] 2' x 4' (2 Lamps)
            Electrical [image] Lighting Fixtures Count
    • Plumbing Fixtures [image] i_Pedestal Sink-3D [image] Pedestal Sink
    • Plumbing Fixtures [image] Toilet-Commercial-Wall-3D [image] 15" Seat Height
    • Plumbing Fixtures [image] Tub-Rectangular-3D [image] Tub-Rectangular-3D
    NoteDo not move Toilet-Commercial-Wall-3D [image] 19" Seat Height. These toilet objects will be created as manual takeoff in a later exercise.
            Plumbing [image] Plumbing Fixtures Count
    Railings [image] Railing [image] Handrail - Rectangular | Interiors | Linear
    Stairs [image] Stair [image] 7" max riser 11" tread | Interiors | Linear
  39. Verify that the primary dimension for each item has a defined property. If you did not define a Length property for the Stair item when you moved it into the catalog, select a property, such as Actual Riser Height.
  40. Rename items with more descriptive names, as needed. For example, under Furniture, rename 18" x 18" x 24" as Table-Night Stand 18" x 18" x 24", and rename 60" x 30" as Desk 60" x 30".
  41. Click File menu [image] Save.
  42. On the Documents palette, select Floor Plans [image] Sheet: A101 - Entry Level & Upper Level 1. Notice that the sheet icons in the Floor Plans folder now have takeoff indicators, and the Takeoff column shows the amount of takeoff data contained in each document.
  43. On the canvas, notice that all of the objects you defined now display in their defined colors on the 2D sheet.

    In a real-world project, you would finish defining takeoff data from the model takeoff results by moving the remaining Plumbing Fixtures and Rooms objects into your project catalog. In this guide, you quantify these objects using other takeoff tools to learn about the range of tools available in QTO.

    Next, you use another automatic takeoff tool to create takeoff objects for the rooms in your project. Later, you use a manual tool to create takeoff objects for the remaining plumbing fixtures.


Using the Search Takeoff Tool

Using the Model Takeoff Tool
Using Automatic Takeoff Tools
Using the Single-Click Auto Takeoff Tool
Autodesk Quantity Takeoff Getting Started Guide > Getting Started Guide > Performing Quantity Takeoff > Using Automatic Takeoff Tools >
Expand All
Collapse All
Using the Search Takeoff Tool

Using the Search Takeoff tool, you can quickly create takeoff for similar objects by using design data (dimensions and text) as search criteria. In this exercise, you use the Search Takeoff tool to find model objects with a Room property and create takeoff objects for them.

NoteSearch Takeoff is run on the entire project.

Select the takeoff geometry:

  1. Verify that Sheet: A101 - Entry Level & Upper Level 1 is displayed on the canvas.
  2. On the Takeoff palette, expand Building Areas [image] Rooms, and select the Room item.

    When you select a group or item on the Takeoff palette before starting the search takeoff, the takeoff objects are added to the selected group or item. If no group or item is selected, the objects are added to the root of the Takeoff palette.

  3. On the toolbar, click [image] (Zoom Rectangle), and zoom in to Room 5 at the upper left of the Entry Level.

  4. On the toolbar, click [image] (Search Takeoff).
  5. On the canvas, move the cursor next to one of the walls inside Room 5 until the cursor changes from an arrow to a hand, and then click to select the room.

Specify the search criteria:

  6. In the Search Takeoff dialog:
    • For Name and Item Type, notice that the values cannot be modified. These values are inherited from the Room item you selected on the Takeoff palette.
    • For Destination, notice that the location is determined by the item you selected.

      If you browse to a different item, the Name and Item Type values are updated accordingly.

    • For Property, select Name in the Identity Data section.

      The selections you make under Property are used as search criteria.

    • Click Search.

    The takeoff objects are added to the Takeoff palette and the Workbook.

    On the Takeoff palette, notice that the room objects inherit the Area item type from the Room item, and their primary dimension is mapped to the Area property automatically. Mapping this dimension allows QTO to quantify the objects.

  7. In the Workbook, click the Building Areas tab, and expand Rooms.
  8. Double-click the Room item to view room object data.

    Because the Workbook is currently filtered to show data for the active sheet, only 16 of the room objects are shown. You can see the other 6 room objects by viewing the floor plan that contains the rooms.

  9. On the Documents palette, select Sheet: A103 - Upper Level 2 & Roof to view the other 6 room objects in the Workbook.

    Alternatively, you can see all 22 room objects reported in the Workbook by switching from the Sheet filter to the Project filter.

  10. Click [image] (Workbook palette menu) [image] Workbook Filter [image] Project.

    The detail view is updated to show all room objects that exist across all sheets in the project.

  11. Click [image] (Back) to return to the summary view.

    By using the Search Takeoff tool to find model objects with a Room property, you have created takeoff for all of the living spaces. Using the same method, you can create takeoff for the bathrooms, conference room, lobby and corridor, mechanical rooms, and stairwells in your project.

  12. Save the Dormitory project.


Using the Single-Click Auto Takeoff Tool

Using the Search Takeoff Tool
Using Automatic Takeoff Tools
Using Manual Takeoff Tools
Autodesk Quantity Takeoff Getting Started Guide > Getting Started Guide > Performing Quantity Takeoff > Using Automatic Takeoff Tools >
Expand All
Collapse All
Using the Single-Click Auto Takeoff Tool

Using the Single-Click Auto Takeoff tool, you can create a takeoff measurement with a single click on a piece of geometry in a 3D model or 2D sheet. By default, the takeoff data you create with this tool is grouped according to the family (or style) defined in the object’s properties. However, on the Contextual Tools palette, you have the option of grouping the takeoff data by selection instead. The grouping option you select becomes the default setting.

When you group by selection, the takeoff is added to the group or item that is selected on the Takeoff palette. If you add the takeoff to an item, the object(s) display below the item, using the name from the model properties. If you add the takeoff to a group, the object(s) are added to an Auto item within the group.

In this exercise, you create takeoff objects for lighted emergency exit signs in the stairwells.

Modify the sheet display:

  1. On the Documents palette, select Sheet: A101 - Entry Level & Upper Level 1.
  2. Click View menu [image] Fit to Window.
  3. On the toolbar, click [image] (Zoom Rectangle), and zoom in to the area around one of the stairwells.

Create automatic takeoff objects:

  4. On the Takeoff palette, select Electrical.
  5. On the toolbar, click [image] (Single-Click Auto Takeoff).
  6. On the Contextual Tools palette, for Group by, select the Selection option.

    NoteIf the Contextual Tools palette is not displayed, click Window menu [image] Contextual Tools.

    When you group by selection, the takeoff objects you create are added to the takeoff group or item that is selected on the Takeoff palette.

  7. On the canvas, click the room tags in all 4 stairwells on the Entry Level and Upper Level 1 floor plan.

    Drag the blue rectangle on the Navigator palette to navigate the floor plan.

    The takeoff objects are added to the Takeoff palette.

  8. On the Documents palette, select Sheet: A103 - Upper Level 2 & Roof.
  9. Using the same method, create takeoff objects for the room tags in the stairwells on Upper Level 2. Verify that the Auto item is selected on the Takeoff palette before you click the room tags.
  10. On the Takeoff palette, double-click the Auto item.
  11. In the Takeoff Item Properties dialog:
    • For Name, enter Emergency Exit Signs/Lights.
    • For Type, select Count.
    • On the Cost Data tab, for Material Cost, enter 46, and accept the default multiplier.
    • For Labor Cost, enter 25, and accept the default multiplier.
    • Click OK.
  12. Expand the Emergency Exit Signs/Lights item, and rename each object with a descriptive name, such as Exit Sign - Emergency Light, Exit Sign - Emergency Light_2, and so on.
  13. On the Takeoff palette, click the Filter list, and select View Defined.

    This filter limits the takeoff data to only defined items and objects (and the takeoff groups that contain them). Now that you have defined the model takeoff data and added defined takeoff data for rooms and emergency exit signs, you no longer need to view Undefined items and objects.

  14. Save the Dormitory project.


Using Manual Takeoff Tools

Using the Single-Click Auto Takeoff Tool
Performing Quantity Takeoff
Using the Count Takeoff Tool
Autodesk Quantity Takeoff Getting Started Guide > Getting Started Guide > Performing Quantity Takeoff >
Expand All
Collapse All
Using Manual Takeoff Tools

Use manual takeoff tools to create takeoff for objects on 2D DWF sheets and non-DWF files, such as PDFs, DWGs, TIFs, GIFs, and JPGs. Manual takeoff tools count objects or measure drawing geometry, rather than using published design data as automatic takeoff tools do. This takeoff method is sometimes called on-screen takeoff.

In the following exercises, you create takeoff for toilets on all levels of the dormitory and for carpet in the corridor on the entry level.

Topics in this section

  • Using the Count Takeoff Tool
  • Using an Area Takeoff Tool
  • Using a Backout Takeoff Tool
  • Add Markup to a Sheet


Using the Count Takeoff Tool

Using Manual Takeoff Tools
Using Manual Takeoff Tools
Using an Area Takeoff Tool
Autodesk Quantity Takeoff Getting Started Guide > Getting Started Guide > Performing Quantity Takeoff > Using Manual Takeoff Tools >
Expand All
Collapse All
Using the Count Takeoff Tool

The Count Takeoff tool tallies the occurrences of a particular object on a DWF or non-DWF floor plan and creates takeoff for each occurrence of the object. Use this tool to create takeoff for objects, such as windows and doors, that have a Count item type. In this exercise, you use the Count Takeoff tool to count toilets on a floor plan.

Modify the sheet display:

  1. On the Documents palette, select Sheet: A101 - Entry Level & Upper Level 1.
  2. Click View menu [image] Fit to Window.
  3. Click [image] (Zoom Rectangle), and zoom in to the toilet next to the North Stair, at the upper right of the Entry Level.

Select objects to create takeoff:

  4. On the Takeoff palette, under Plumbing [image] Plumbing Fixtures, select Toilet - 19" Seat Height.
  5. On the toolbar, click [image] (Count Takeoff).
  6. On the Contextual Tools palette, for Symbol Size, select 8.
  7. Select the toilet in Room 10, next to the North Stair.

    Each time you select a toilet, a count symbol is placed on the sheet, and an object is recorded both on the Takeoff palette and in the Workbook.

  8. Select the 3 remaining 19" toilets on Sheet: A101 - Entry Level & Upper Level 1. Do not select the toilet in Room 15. It has a seat height of 15 inches.

    Drag the blue rectangle on the Navigator palette to navigate the floor plan.

  9. On the Documents palette, select Sheet: A103 - Upper Level 2 & Roof.
  10. Using the same method, select the 2 toilets on Upper Level 2. Be sure to select Toilet - 19" Seat Height on the Takeoff palette before you select the toilets on the floor plan.

    All 6 toilet objects are recorded both on the Takeoff palette and in the Workbook.

  11. In the Workbook, click the Plumbing tab, and expand Plumbing Fixtures.
  12. Double-click Toilet - 19" Seat Height to view the object data.

    When you performed the search takeoff exercise previously, you set the Workbook filter to Project view. If you retained this filter, all of the toilet objects for the project now display in the Workbook. If you changed the filter back to Sheet view, the Workbook shows data only for the active sheet; therefore, only 2 of the objects are shown. If this is the case, change the Workbook filter to Project view to view all 6 objects.

  13. Click [image] (Back) to return to the summary view.

Navigate to an object:

  14. On the Takeoff palette, right-click any toilet object, click Views, and click the sheet listed on the flyout menu.

    QTO zooms in to the selected object on the associated view drawing.

  15. On the Takeoff palette, click the selected object to enter editing mode.
  16. Enter a more descriptive name, such as Entry Level South, and click ENTER.
    TipIn order to rename the objects by location, open the Navigator palette to see where the selected object is on the sheet.
  17. Using the same method, rename the remaining objects, as shown.

  18. Save the Dormitory project.


Using an Area Takeoff Tool

Using the Count Takeoff Tool
Using Manual Takeoff Tools
Using a Backout Takeoff Tool
Autodesk Quantity Takeoff Getting Started Guide > Getting Started Guide > Performing Quantity Takeoff > Using Manual Takeoff Tools >
Expand All
Collapse All
Using an Area Takeoff Tool

In this exercise, you use a manual takeoff tool to yield an area measurement for carpet.

Modify the sheet display:

  1. On the Documents palette, under Floor Plans, select Sheet: A101 - Entry Level & Upper Level 1.
  2. Click [image] (Pan), and move the sheet to show the south portion of the lobby and corridor on the Entry Level.

Create a takeoff object with a polyline tool:

  3. On the Takeoff palette, select Interiors [image] Floor Finishes [image] Floor, Carpet.
  4. On the toolbar, click [image] (Polyline Area Takeoff).
  5. On the canvas, begin to trace the corridor walls by clicking to specify the start point and end point of your first line segment.
    TipTo draw a line that is perfectly horizontal or vertical, press and hold SHIFT while drawing.
  6. Continue to specify points to trace the corridor walls and create a closed polygon, as shown. To close the polyline area, click near the start point or right-click.
    Tip To pan the drawing when you are in the process of tracing geometry, press and hold the SPACEBAR to switch from the takeoff tool to Pan mode. Pan the drawing until the geometry you need is in view. Release the SPACEBAR to return the takeoff tool to its original state, and complete the takeoff measurement.

  7. In the Workbook, click the Interiors tab, and expand Floor Finishes [image] Floor, Carpet.

    The carpet takeoff is recorded both in the Workbook and on the Takeoff palette.

Create a takeoff object with a rectangle tool:

  8. Click [image] (Pan), and pan to the left to display the south end of Upper Level 1.
  9. On the Takeoff palette, select Interiors [image] Floor Finishes [image] Floor, Carpet.
  10. On the toolbar, click [image] (Rectangle Area Takeoff).
  11. In Room 14, click one corner to specify the start point of the rectangle, move the cursor diagonally across the room, and click the opposite corner to specify the end point.

  12. In the Workbook, double-click Floor, Carpet to view object data.
  13. Make note of the area calculation listed for Floor, Carpet_2.

    Next, you use an area backout tool to subtract from this area measurement.


Using a Backout Takeoff Tool

Using an Area Takeoff Tool
Using Manual Takeoff Tools
Add Markup to a Sheet
Autodesk Quantity Takeoff Getting Started Guide > Getting Started Guide > Performing Quantity Takeoff > Using Manual Takeoff Tools >
Expand All
Collapse All
Using a Backout Takeoff Tool

Use the backout tools in QTO to refine takeoff data by subtracting from a previously calculated measurement or count. In this exercise, you use the Polyline Backout Takeoff tool to remove a portion of the carpet area measurement to account for the void created by the curved wall.

  1. On the canvas, zoom in to the curved wall in Room 14.
  2. On the toolbar, click [image] (Polyline Backout Takeoff).
  3. On the Contextual Tools palette, click [image] , and draw an arc that traces the curved wall, as follows:
    • For the first point of the arc, specify the intersection of the curved wall and the wall on the left.
    • For the second point, specify the midpoint of the curved wall, as shown.

    • For the last point of the arc, specify the intersection of the curved wall and the wall on the right.
  4. On the Contextual Tools palette, click [image] , and draw a line segment that closes the semicircle.

    When you complete the backout, the backout area is subtracted from the carpet area, and the Area value in the Workbook is updated.

    The area measurement displayed on the canvas is updated as well.

  5. Click [image] (Back) in the upper-left corner of the Workbook to return to the summary view.


Add Markup to a Sheet

Using a Backout Takeoff Tool
Using Manual Takeoff Tools
Viewing and Validating Takeoff Data
Autodesk Quantity Takeoff Getting Started Guide > Getting Started Guide > Performing Quantity Takeoff > Using Manual Takeoff Tools >
Expand All
Collapse All
Add Markup to a Sheet

In this exercise, you use markup tools to add a callout and text to a sheet.

Add a callout to the curved wall:

  1. On the Toolbar, click [image] .
  2. On the Contextual Tools palette, select 8 pt for the callout font size.
  3. Place the callout:
    • Specify a point on the right side of the curved wall as the start point.
    • Move the cursor up and to the right to specify the second point.
    • In the text box, enter Is wall continuous from floor to ceiling?, and then click outside the box.
  4. On the toolbar, click [image] , and select the callout on the canvas.
  5. To resize the text box, drag the right edge of the box to the left.

Add a stamp:

  6. Click View menu [image] Fit to Window.
  7. On the toolbar, click [image] .
  8. On the Contextual Tools palette, for Stamp, select Preliminary, and for Size, select 14 pt.
  9. Specify a point near the top of the sheet to place the stamp.
  10. On the toolbar, click [image] , and select the stamp on the canvas.
  11. Reposition the stamp as needed.

Add a legend:

  12. On the Documents palette, for Sheet: A101 - Entry Level & Upper Level 1, select the Legend check box.

    Alternatively, you can click Document menu [image] Legend to add a legend to the selected sheet. The legend is composed of a color block, an item label, and quantity information, showing the amount of the item that is used on the sheet. By default, legends show the primary quantity (Quantity 1) and associated unit for each item.

  13. On the toolbar, click [image] , and select the legend on the canvas.

    With the legend selected, you can modify the legend settings on the Contextual Tools palette, and you can reposition the legend as needed. You can even specify a Size value smaller than 4 pt.

  14. Save the Dormitory project file.


Viewing and Validating Takeoff Data

Add Markup to a Sheet
Getting Started Guide
Creating and Viewing Reports
Autodesk Quantity Takeoff Getting Started Guide > Getting Started Guide >
Expand All
Collapse All
Viewing and Validating Takeoff Data

After you create takeoff data using automatic or manual takeoff tools, it is important to review and validate the data to ensure the quality of the information.

When you create takeoff data in QTO, takeoff markup is displayed on the canvas, each measurement is recorded as an object on the Takeoff palette, and quantity and cost data is aggregated in the Workbook. All of this data is linked in a 3-way cross-reference. Therefore, when you select takeoff geometry on the canvas, the corresponding object is selected both on the Takeoff palette and in the Workbook. Similarly, when you select an object on the Takeoff palette or in the Workbook, the takeoff geometry is selected on the canvas. This 3-way visual cross-referencing of objects—on the canvas, at the project level (Takeoff palette), and at the sheet or project level (Workbook)—is designed to help you validate takeoff data.

Only items that have a measurable value display in the Workbook. Items are measurable when they have both a defined Type value (either Linear, Area, Volume, or Count) and a defined property for at least one dimension. For example, when you defined model takeoff results in an earlier exercise, you needed to specify a Length property for the Stair item when you moved it into the catalog. If you did not do this, the Stair item would not display in the Workbook. Cross-referencing items on the Takeoff palette with those in the Workbook can help you validate your data.

In this exercise, you validate takeoff data using the following methods:

  • Verify that when you select an object on the Takeoff palette, the same object is selected in the Workbook and on the canvas.
  • Right-click the object on the Takeoff palette, click Views, and click a view drawing on the list that displays. QTO zooms in to that object on the canvas.
  • Right-click the object on the canvas, and click Locate Object. The corresponding object is selected on the Takeoff palette.
  • Use the Search feature to locate all occurrences of a word or phrase, and select a specific search result to view the related takeoff data.

Validate takeoff data:

  1. On the Documents palette, select Floor Plans [image] Sheet: A101 - Entry Level & Upper Level 1.
  2. If necessary, click View menu [image] Fit to Window.
  3. In the summary view of the Workbook, click the Exterior tab, and expand Exterior Windows.
  4. Double-click Window, Andersen 400 C35 to view object data.
  5. On the Takeoff palette, expand Exterior [image] Exterior Windows [image] Window, Andersen 400 C35, and select Andersen 400 C35[75233].
  6. Verify that the window is selected on the canvas and in the Workbook.
    TipMove any column (except the Description column) by selecting the column header and dragging it to a new position on the palette.

  7. Click [image] (Back) in the upper-left corner of the Workbook to return to the summary view.
  8. Using the same method, continue validating takeoff data:
    Open this Sheet | Validate this takeoff item
    Ceiling Plans [image] Sheet: A601 - Typical Ceiling Plan | Electrical [image] Lighting Fixtures [image] 2' x 4' (2 Lamps) [image] Troffer-Lens [95219]
    Elevations [image] Sheet: A200 - Elevations | Exterior [image] Exterior Doors [image] Door, Double-Glass, 72" x 84" [image] Double-Glass 2 [73073]
    QTO Dormitory Revit 3D DWF [image] QTO Dormitory Model | Exterior [image] Roof Construction [image] Roof, Wood Rafter 8" - Asphalt Shingle - Insulated [image] Basic Roof

Navigate to a takeoff object on the canvas:

  9. On the Takeoff palette, expand Electrical [image] Lighting Fixtures [image] 2' x 2' - 2 Lamp.
  10. Right-click Ceiling-Linear Box [94414], and click Views [image] Sheet: A601 - Typical Ceiling Plan.

    QTO opens the selected view drawing, and zooms in on the selected takeoff object.

  11. Click View menu [image] Fit to Window to restore the canvas to the full view of the drawing.

Navigate to a takeoff object on the Takeoff palette:

  12. On the Takeoff palette, click [image] next to Electrical to collapse the group.
  13. On the toolbar, click [image] .
  14. On the canvas, select a different light fixture, right-click, and click Locate Object.

    The takeoff object is selected on the Takeoff palette.

  15. Notice that the Locate Object function expands groups and items as necessary to display the selected object.

    You can continue to validate the takeoff data by using the Views command to navigate to objects on the canvas, or by using the Locate Object command to locate objects on the Takeoff palette. You can also use the Search function.

Search for objects:

  16. In the Search text box at the upper right of the drawing window, enter wall, and press ENTER.

    The Search palette opens and displays the results from sheets, models, takeoff groups, items, and objects as navigational links.

    If the results are extensive, you can use the Search palette to refine them.

  17. On the Documents palette, select Sheet: A200 - Elevations.
  18. On the Search palette, enter basic wall, and press ENTER.

    The search results are filtered to show only Basic Wall results.

  19. Under Objects, select the first Basic Wall link. The Search palette closes, and the object is selected on the sheet, on the Takeoff palette, and in the Workbook.

    You can also open the Search palette by clicking Window menu [image] Search. Keyword searches can help you validate takeoff data by locating all occurrences of a word or phrase throughout the entire project.


Creating and Viewing Reports

Viewing and Validating Takeoff Data
Getting Started Guide
Creating Custom Reports
Autodesk Quantity Takeoff Getting Started Guide > Getting Started Guide >
Expand All
Collapse All
Creating and Viewing Reports

Create reports to see summarized or detailed takeoff data for your entire project or a selected portion of it. QTO provides the following report types that you customize by making selections in the Report dialog:

  • Summary. A cost report that can include quantities and cost information for each takeoff group that contains takeoff data.
  • Group (Items Only). A detail report that can include quantity and cost information for each item in your project.
  • Group (Items and Objects). A detail report that can include quantity and cost information, object properties and dimensions, and sheet location for each item and object in your project.
  • Material (Items Only). A bill of materials that can include quantities and cost information for each item in your project.
  • Material (Items and Objects). A bill of materials that can include quantity and cost information, object properties and dimensions, and sheet location for each item and object in your project.

To generate a report, specify the report type, content, and layout elements that suit your needs. The report is displayed on the canvas and added to the Documents palette for future reference. In addition, the report name is added to the Recent Reports list on the Report menu, where you can select it to generate future reports, using the previously saved report settings. The Recent Reports list displays the last 10 reports generated from the current project.

When you select a report from the Recent Reports list, QTO uses the predefined settings as a report template, gathering the specified takeoff data from the current project and generating a new report. Predefined reports provide single-click reporting. Each time you run a report from the Recent Reports list, the newly generated report includes any modifications you have made to the takeoff data since the report was last run.

Any reports you generate are displayed on the Documents palette as documents, which can be viewed, printed, and exported. Report documents and predefined reports (that is, Recent Report menu items) are saved within their respective projects.

NoteIf you publish a takeoff project to a DWF file, reports are not included.

Topics in this section

  • Creating Custom Reports
  • Running a Recent Report


Creating Custom Reports

Creating and Viewing Reports
Creating and Viewing Reports
Running a Recent Report
Autodesk Quantity Takeoff Getting Started Guide > Getting Started Guide > Creating and Viewing Reports >
Expand All
Collapse All
Creating Custom Reports

In this exercise, you create material and detail reports for your project. As you create reports, you tailor the report style, content, and layout to meet your specific requirements.

Create a material report:

  1. Click Report menu [image] Custom Report.

  2. On the General tab of the Reports dialog:
    • For Name, enter Dormitory Materials - Items and Objects.

      By default, the project name is used as the report name. Give reports descriptive names (based on report type and content, for example) so that you can easily distinguish among various reports listed on the Documents palette and the Recent Reports menu.

    • For Report Type, select Material (Items and Objects).

      The Report Type value controls the content that can be specified for the report. Material reports can include quantity and cost information, object properties and dimensions, and sheet location for each item and object in your project. The actual content of the report is determined by your selections on the General tab and Columns tab. For example, to generate a report that shows only cost by item (excluding object data and quantities), you would select the Material (Items Only) report type and specify only cost-related columns.

    • Under Takeoff Entity, for Level of Hierarchy, accept the default value of All, and in the Available list, expand Electrical [image] Lighting Fixtures.

      Takeoff entities are the takeoff groups and items that are defined on the Takeoff palette for the current project. The Level of Hierarchy value controls how many levels of groups are displayed in the entities tree that makes up the Available list. For example, if you specify 1, the entities tree includes only top-level groups. If you specify 0, the entities tree includes no groups, only items.

    • Under Takeoff Entity, for Level of Hierarchy, select 1, and in the Available list, expand Electrical. Notice that the Lighting Fixture subgroup no longer displays but that all items are displayed in the entities tree, regardless of the number you specify for Level of Hierarchy.

      For projects that have many levels of nested groups, it can be beneficial to simplify (flatten) the entities tree to make it easier to select the content to include in the report.

    • In the Available list, select all groups, and click [image] to move them to the Selected list.
      TipTo quickly select all groups, while pressing SHIFT, select the first and last groups.
  3. Click the Columns tab.

    The report type you selected determines the columns that are available. The Description column is included for all report types.

  4. In the Available list, expand Cost Data.
  5. While pressing CTRL, select the following columns, and click [image] to move them to the Selected list:
    • Labor Cost
    • Material Cost
    • Quantity 1

    You can move an entire category, such as Cost Data, to the Selected list to include all of the category's columns in your report. Or, as you did in this step, you can expand the category and select specific columns to include in your report.

  6. Select Quantity 1, and click [image] twice to move the Quantity 1 column directly below Description on the Selected list.
    TipRearrange columns using the [image] and [image] buttons on the Selected list.
  7. Click the Labels tab.
  8. For Label Style, select Item and Parent Group.

    Items in reports are listed in ascending alphabetical order, based on the label style you specify (either Item Only, Item and Parent Group, or Item and Root Group). By selecting Item and Parent Group as the label style, you choose to have entries are ordered alphabetically by parent group name rather than by item name or root group.

  9. Click the Layout tab.

    The settings you specify on the Layout tab determine how the report will look on the screen or on paper.

  10. Under Options, select Show Grid.
  11. Under Orientation, select Landscape.
  12. Click the Header & Footer tab.

    On the Header & Footer tab, you can select predefined information, such as page numbers, your company name, the date, and the author. You may also specify a logo or other graphic image file to include in the header or footer.

  13. For Header, select this format: <Current Date>,<Report Name>,Page 1 of ?
  14. For Footer, select Page.
  15. Click Create Report.

    The report is added to the Documents palette and displayed on the canvas. Next, you use the Report toolbar to view the takeoff data.

View report data:

  16. On the Report toolbar, click [image] (Go to Page), enter 4, and click OK.

    QTO displays page 4 of the report.

  17. Click [image] (Find Text), enter basic wall, and click Find Next.

    QTO finds the next instance of Basic Wall. Note that searches are not case-sensitive.

  18. In the Find Text dialog, click Cancel.
  19. Click [image] (Zoom flyout), and select a zoom factor.

    The view magnification increases or decreases.

  20. Use the page navigation tools [image] to move forward or backward through the report, either by single page or to the first/last page in the report.

    The Report toolbar also includes the Export tool [image] , which you use in a later exercise.

Create and view a detail report:

  1. Using the same method that you used to create the material report, create a detail report using the Group (Items Only) report type and 0 for Level of Hierarchy.
  2. Review the report, noting that selecting 0 for Level of Hierarchy produces a report with no group headings. Depending on the label style you selected, parent or root groups may be included in item descriptions.
  3. Create another detail report using the same settings that you used for the last report, except for Level of Hierarchy, select All.
  4. Notice the group and subgroup headings that are included in the report.


Running a Recent Report

Creating Custom Reports
Creating and Viewing Reports
Exporting Takeoff Data
Autodesk Quantity Takeoff Getting Started Guide > Getting Started Guide > Creating and Viewing Reports >
Expand All
Collapse All
Running a Recent Report

When you select a report from the Recent Reports list, QTO uses the predefined settings as a report template, gathering the specified takeoff data from the current project and generating a new report. Predefined reports provide single-click reporting.

In this exercise, you enter an override for an item, and then generate an updated version of the materials report.

  1. In the Workbook, for the exterior wall item, enter an override in the Quantity 1 field.
  2. Click Report menu [image] Recent Reports, and select the Dormitory Materials report.

    A new report is generated. The report is added to the Documents palette and displayed on the canvas.

  3. Locate the exterior wall item in the report, and notice that the report contains the updated item information.

    Because a report is a snapshot of project data at a particular moment, create reports during different project phases to maintain a history of the takeoff data.


Exporting Takeoff Data

Running a Recent Report
Getting Started Guide
Publishing a Project to a DWF File
Autodesk Quantity Takeoff Getting Started Guide > Getting Started Guide >
Expand All
Collapse All
Exporting Takeoff Data

There are several methods for exporting QTO data: from the Workbook, as a catalog, or from a report. When you export data, you transfer it from QTO to another format, such as XML (a format widely supported by applications such as Microsoft® Excel® and Microsoft® Word®), TXT, or Comma Separated Variable (CSV) format, which is a text file. Although exporting can be used as a secondary reporting method, it is primarily used to transfer data to another application.

Export Workbook data:

  1. On the Documents palette, select Floor Plans [image] Sheet: A101 - Entry Level & Upper Level 1.

    If you select a report or a drawing sheet that does not contain takeoff data, the export file will not contain data.

  2. Click File menu [image] Export [image] Quantities.
  3. In the Export Quantity Options dialog:
    • Under Sheets, select Current Sheet Only.

      The All Sheets option exports takeoff data from all sheets in the project.

    • Under Takeoff, select Export Hidden Takeoff.

      You can use the Show/Hide check boxes on the Takeoff palette to hide takeoff data. Select Export Hidden Takeoff to include data from takeoff groups, items, and objects that are currently hidden.

    • Click OK.
  4. In the Export Quantities dialog:
    • Navigate to the desired export location.
    • For File name, enter a descriptive name.
    • For Save as type, select either XML Spreadsheet (*.xml) or GAEB Data Exchange XML v3.0 (*.x81).
    • Click Save.
  5. Open the export file to view the takeoff data.

Export a takeoff catalog:

  6. Click File menu [image] Export [image] Catalog, or click [image] (Takeoff palette menu) [image] Save as Catalog.
  7. In the Save as Catalog dialog:
    • Navigate to the desired export location.
    • For File name, enter a descriptive name.
    • For Save as type, select either Takeoff Catalog (*.att), CSV (Comma delimited) (*.csv), or Tab Separated Variable (*.txt).
    • Click Save.

Export report data:

  8. At the top of the report preview, click [image] (Export).
  9. In the Export Report dialog:
    • Navigate to the desired export location.
    • For File name, enter a descriptive name.
    • For Save as type, select either Crystal Reports (*.rpt), Adobe Acrobat (*.pdf), Microsoft Excel (*.xls), Microsoft Excel Data Only (*.xls), Microsoft Word (*.doc), or Rich Text Format (*.rtf).
    • Click Save.
  10. In the Export Report message box, click OK.
  11. Open the export file to view the data.


Publishing a Project to a DWF File

Exporting Takeoff Data
Getting Started Guide
Autodesk Quantity Takeoff Getting Started Guide > Getting Started Guide >
Expand All
Collapse All
Publishing a Project to a DWF File

When you publish a QTO project to a DWF file, users of Autodesk® Design Review and DWF Viewer can access your takeoff data.

In this exercise, you publish your project to a DWF file.

Publish to DWF:

  1. Click File menu [image] Publish to DWF.
  2. In the Publish to DWF dialog:
    • For Save in, specify a location for the DWF file.
    • For File name, enter Basic Takeoff.
    • Click Save.

The publishing process happens one sheet at a time, with a progress indicator reporting the status by sheet. After all sheets have been published, the DWF file is available in the location you specified.

Congratulations! You have completed your first project in Quantity Takeoff. As you continue to work with QTO, be sure to use the online help as an additional learning resource.


Comments?

Using this form sends your comments to the Autodesk Technical Publications group responsible for this documentation.

Topic title and location (do not edit):
Name (optional):
         Email (optional):
Comments:

Note: This form is not intended as a way for you to receive feedback or technical support. The information you provide will be used to enhance future updates to the documentation. Thanks!